UConverter::getSourceEncoding
UConverter::getStandards
UConverter
PHP Manual

# UConverter::getSourceType

(PHP 5.5.0, PECL >= 3.0.0a1)

UConverter::getSourceType — Get the source convertor type

### Description

public integer UConverter::getSourceType ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

UConverter::getSourceEncoding
UConverter::getStandards
UConverter
PHP Manual